Bug 523280 - RFE: improve gettimeofday performance on hypervisors [rhel-5.3.z]
Summary: RFE: improve gettimeofday performance on hypervisors [rhel-5.3.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.3.z
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 448588
Blocks: 521237
TreeView+ depends on / blocked
 
Reported: 2009-09-14 17:54 UTC by Prarit Bhargava
Modified: 2015-05-05 01:17 UTC (History)
21 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 448588
Environment:
Last Closed: 2009-09-29 16:10:36 UTC


Attachments (Terms of Use)
RHEL5.3.z fix for this issue (3.28 KB, patch)
2009-09-14 18:35 UTC, Prarit Bhargava
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1466 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-09-29 16:10:13 UTC

Comment 1 Prarit Bhargava 2009-09-14 18:12:15 UTC
Opened for 5.3.z stream.

P.

Comment 2 Prarit Bhargava 2009-09-14 18:35:55 UTC
Created attachment 360987 [details]
RHEL5.3.z fix for this issue

Comment 4 Jiri Pirko 2009-09-16 07:30:33 UTC
in kernel-2.6.18-128.8.1.el5

Comment 10 errata-xmlrpc 2009-09-29 16:10:36 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1466.html


Note You need to log in before you can comment on or make changes to this bug.